<div class="page">
    <div class="row">
        <div class="col-sm-12">
            <div class="header-content">
                <div class="header-panel">
                    Pending applications
                </div>
                <div class="panel-content">
                    <div class="row">
                        <div class="col-sm-12">
                            <table class="table table-bordered table-stripped">
                                <thead>
                                    <th>#</th>
                                    <th>Client name</th>
                                    <th>Application date</th>
                                    <th>Program group name</th>
                                    <th>Country</th>
                                    <th></th>
                                </thead>
                                <tbody>
                                    <tr *ngFor="let applications of applications; let i = index">
                                        <td>{{ i + 1 }}</td>
                                        <td>{{ applications.clientid.clientname}}</td>
                                        <td>{{ applications.insertdate | date:"dd/MM/yyyy" }}</td>
                                        <td>{{ applications.program }}</td>
                                        <td>{{ applications.office.countryvc }}</td>
                                        <td style="text-align:center">
                                            <i class="material-icons" style="color:red;cursor:pointer">
                                                delete
                                            </i>&nbsp;
                                            <i class="material-icons" [routerLink]="['/applications/view']"
                                                style="cursor:pointer">
                                                remove_red_eye
                                            </i>&nbsp;
                                            <i class="material-icons" style="cursor:pointer" (click)="openDialog()">
                                                add_box
                                            </i>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>